Daboweb

Vulnerabilidad KDE desktop

Publicado por Dabo on abril 12, 2005
Seguridad Informática

KDE, escritorio muy popular en distribuciones Linux se ve afectado por una vulnerabilidad reportada por bruno Rohee, pudiendo causar un ataque de denegación de servicio o mediante un buffer overflow llegar aejecutar código en la maquina afectada con la interacción de imágenes PCX y “kimglo imagen library”, afecta a versiones 3.0 y 2.0, la solución aquí y aquí

¿Quieres comentar algo sobre este post? Puedes hacerlo en nuestro foro de noticias.

Puedes seguir nuestras actualizaciones vía RSS, en Facebook y también desde Twitter.